Support » Plugin: SyntaxHighlighter Evolved » Unable to prevent of running the shortcodes

  • Hi,
    I used the plugin to show a shortcode and prevent of running it. But this plugin can’t do it! It convert the shortcode to HTML and shows it’s HTML codes!

    For example i put this code in text editor:
    [php]
    [download_checkout]
    [/php]

    But it convert it to HTML!
    This shortcode is from EDD plugin.

    How can i fix this problem?
    Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Unable to prevent of running the shortcodes’ is closed to new replies.